@charset "UTF-8";
/*共通設定*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;/*親要素に継承する*/
	vertical-align: bottom;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	scroll-behavior: smooth;
}
p {
	margin-bottom: 1em;
}
img {
	max-width: 100%;
	height: auto;
	display: block;
}
/*------------------------------------------
float対策　その他
------------------------------------------*/
.fcl {
	zoom: 100%;
}
.fcl:after {
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.small {
	font-size: 90%;
}
.big {
	font-size: 110%;
}
.bold {
	font-weight:bold;
}
.red{color:#cc0000;}
.keycolor {
	color:#ffb61d;
}
.center {
	display:block;
	text-align:center;
	margin:0 auto;
}
/*------------------------------------------
リンク設定
------------------------------------------*/
a img {
	border: none;
}
a {
	color: #0066cc;
	text-decoration: none;
}
a:hover {
	color: #FF3399;
	text-decoration: none;
	opacity: 0.9;/*--IE,FF対応--*/
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90)";
}
a:visited {
	color: #993399;
	text-decoration: underline;
}
/*--------------------
レイアウト
---------------------*/
body {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
	font-weight: 500;/*游ゴシックがWin Chromeで薄くなる問題解決策*/
	color: #333333;
	font-size: 16px;/*font-size: 62.5%;以下rem*/
	font-weight: 500;
	line-height: 1.8;
}
#contents {
	padding-top: 0px;
	max-width: 100%;
	margin: 0 auto;
}
section {
	clear: both;
}
.wrap {
	display: block;
	width: 1000px;
	margin: 0 auto;
	padding: 60px 30px;
	box-sizing: border-box;
}
.pc_none {
	display: none;
}
 @media (max-width: 999px) { /* タブレット */
body {
	line-height: 1.8;
	font-size: 14px;
}
#contents {
	margin: 0 auto;
}
.wrap {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 50px 50px;
}
.pc_none {
	display: contents;
}
.sp_none {
	display: none;
}
}
 @media (max-width: 767px) { /* スマホ */
.wrap {
	padding:20px;
}
}
/*---------------------------------------------
背景色
---------------------------------------------*/
body {
	background: #ffffff;
}
.bgMainColor {
	background-color: #ffffff;
}
.bgSubColor {
	background-color: #171d61;
}
.bgSubColor .contentTitle {
	color:#ffffff;
}
.bgSubColor .t_cap {
	color: #ffffff;
}
/*--------------------
title
---------------------*/
.contentTitle {
	font-family: 'Noto Sans JP', sans-serif;
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
	font-weight: bold;
	color: #000000;
	font-size: 220%;
}
.t_cap {
	text-align:center;
	font-size:140%;
}
@media (min-width: 767px) and (max-width: 999px) { /* タブレット */
.contentTitle {
	font-size: 200%;
	margin-bottom: 10px;
}
.t_cap {
    font-size: 100%;
    text-align: left;
}
}

@media (max-width: 767px) { /* スマホ */
.contentTitle {
	font-size: 160%;
	margin-bottom: 10px;
}
.t_cap {
    font-size: 100%;
    text-align: left;
}
}

/*--------------------
header
---------------------*/
header {
	background:#ffffff;
	width: 100%;
	position: fixed;
	z-index: 9999;
}
header .headIn {
	display: table;
	width: 100%;
	height: 60px;
	padding:0 60px 0 30px;
	margin: 0 auto;
	box-sizing: border-box;
}
.headerColor-default {/* js指定。スクロールがTOPを過ぎたら有効になるclass */
	background-color:rgba(255,255,255,0.8);
}
.headLeft {
	float: left;
}
.headRight {
	float: right;
	margin-top: 11px;
}
h1 {
	margin-top: 12px;
	float: left;
}
.logo_sub {
	padding:20px 0 0 15px;
	float: left;
	font-weight: bold;
	font-size: 90%;
}
 @media (min-width: 767px) and (max-width: 999px) { /* タブレット */
header {
	background:#ffffff !important;
}
.logo_sub {	display: none;}
}
@media (max-width: 767px) { /* スマホ */
.logo_sub {
	display: none;
}
h1, .headRight {
	display: none;
}
header {
	background:none !important;
}
}
/*　----ボタン----　*/
.headRight .btnLine {
	background: #0cc50c;
	width: 180px;
	height: 36px;
	margin: 0px 8px 0 0px;
	text-align: center;
	display: block;
	color: #ffffff;
	border-radius: 30px;
	border: #0cc50c 1px solid;
	float: left;
	text-indent: 20px;
}
.headRight .btnLine a {
	padding: 2px 0 0;
	display: block;
	color: #ffffff;
	font-size: 13px;
	letter-spacing: 0.05em;
	background: url(../img/line_mini.svg) no-repeat 2px 1px;
	background-size: contain;
}
.headRight .btnLine a:hover {
}
.headRight .btnYoyaku {
	background: #a48806;
	width:180px;
	height: 36px;
	margin: 0px 5px 0 0px;
	text-align: center;
	display: block;
	color: #ffffff;
	border-radius: 30px;
	border: #a48806 1px solid;
}
.headRight .btnYoyaku a {
	padding: 2px 0 0;
	display: block;
	color: #ffffff;
	font-size: 13px;
	letter-spacing: 0.10em;
}
.headRight .btnLine a:hover, .headRight .btnYoyaku a:hover {
	opacity:1.0;
}
/*---　グローバルナビゲーション　--*/
#navArea nav {
	position: fixed;
	top: 0;
	right: -300px;
	width: 300px;
	height: 100%;
	padding-top: 50px;
	background: #333;
	font-size: 16px;
	box-sizing: border-box;
	z-index: 2
}
#navArea nav ul li {
	display: block;
	padding: 10px 28px
}
@media (max-width: 767px) { /* スマホ */
#navArea nav ul li {
	display: block;
	padding: 8px 28px;
}
}
#navArea nav ul li a {
	text-decoration: none;
	color: #ddd
}
#navArea .btn-gnavi {
	position: fixed;
	top: 18px;
	right: 20px;
	width: 30px;
	height: 24px;
	z-index: 3;
	box-sizing: border-box;
	cursor: pointer;
	-webkit-transition: all 400ms;
	transition: all 400ms
}
#navArea .btn-gnavi span {
	position: absolute;
	width: 30px;
	height: 4px;
	background: #666;
	border-radius: 10px;
	-webkit-transition: all 400ms;
	transition: all 400ms
}
#navArea .btn-gnavi span:nth-child(1) {
	top: 0
}
#navArea .btn-gnavi span:nth-child(2) {
	top: 10px
}
#navArea .btn-gnavi span:nth-child(3) {
	top: 20px
}
#navArea .btn-gnavi.open span {
	background: #fff
}
#navArea .btn-gnavi.open span {
	width: 24px;
}
#navArea .contents section p {
	position: absolute;
	top: 50%;
	width: 30%;
	line-height: 1.4;
	font-size: 20px;
	color: #fff;
}
#navArea .contents section:nth-child(odd) p {
	left: 10%
}
#navArea .contents section:nth-child(even) p {
	right: 10%
}
/*---------------------------------------------
TOP
---------------------------------------------*/
/* PC */
#top {
	text-align: center;
	background: #171c60;
	padding-top: 60px;
}
#topImage {
/*background: url(../img/top.jpg) no-repeat center 0 scroll;
    height: 630px;*/
}
#topImage img {
	margin:0 auto;
}
#topImage .sp_none {display:block;}
#topImage .pc_none {display:none;}

@media (max-width: 767px) { /* スマホ */
#top {padding-top: 0;}
#topImage .sp_none {display:none;}
#topImage .pc_none {display:block;}
}
/*--------------------
イントロ
---------------------*/
#intro {
	background: #767676 url(../img/intro_bg.jpg) no-repeat scroll bottom center;
	/* background-size: cover; */
    height: 580px;
}
#intro .contentTitle {
	padding: 10px 0;
	margin-bottom: 10px;
	color:#ffffff;
}
ul.intro_box {
	width: 80%;
	margin: 48px auto;
}
ul.intro_box li {
	background: rgba(255,255,255,0.9) url(../img/icon_check.png) no-repeat 15px center scroll;
	border-radius: 10px;
	box-shadow: #cccccc 1px 1px 1px;
	padding: 12px 20px 12px 64px;
	margin: 10px auto;
	font-size: 150%;
	font-weight: bold;
}
#kaiketsu {
	/*background: #ffffff url(../img/kaiketsu.png) no-repeat scroll bottom center;
	height: 266px;
	text-align:center;*/
}
.kaiketsu_arrow {
	display:block;
	margin:0 auto;
}
@media (max-width: 999px) { /* タブレットとスマホ */
 ul.intro_box {
    width: 80%;
	margin: 20px auto;
 }
 #intro {
	 height:auto;
}
.kaiketsu_arrow {
    width: 30%;
}
}
@media (max-width: 767px) { /* スマホ */
 ul.intro_box {
    width: 100%;
	margin: 20px auto;
 }
ul.intro_box li {
    font-size: 100%;
    padding: 10px 10px 10px 50px;
    line-height: 140%;
    background: rgba(255,255,255,0.9) url(../img/icon_check.png) no-repeat 5px center scroll;
}
}
/*--------------------
ファクタリングとは？
---------------------*/
#about .wrap {
	color: #ffffff;
}
#about h3.contentTitle {
	font-family: 'Noto Sans JP', sans-serif;
	color: #ffffff;
}
.point_box{width: 680px;margin: 0 auto;}
@media (max-width: 999px) { /* タブレットとスマホ */
.point_box{width:100%;margin: 0 auto;}
}
.p_n {
	font-family: 'Noto Sans JP', sans-serif;
	width: 100%;
	margin:40px auto 0;
	background: #ffb61d;
	color: #ffffff;
	padding: 15px 0 5px;
	font-size:150%;
	text-align: center;
	border-radius: 10px 10px 0 0;
}
.point_set, .point_set2 {
	background: #ffffff;
	color: #000000;
	border: #ffb61d 10px solid;
	padding:10px 40px 40px 40px;
	text-align: center;
	box-sizing: border-box;
	margin: 0px auto 40px;
	border-radius: 0 0 10px 10px;
	width: 100%;
}
ul.p_ul li, .p_card {
	background: #fff3da url(../img/icon_about.png) no-repeat 15px center scroll;
	padding: 10px 20px 10px 20px;
	margin: 10px auto;
	font-size: 140%;
	font-weight: bold;
	/* text-align: left; */
    border: #cc0000 1px solid;
}
.p_card {
	padding: 10px 20px 10px 60px;
	text-align: left;
}
.p_title {
	font-family: 'Noto Sans JP', sans-serif;
	border-bottom: #ffb61d 5px solid;
	padding: 10px 0;
	font-size: 180%;
}
.p_text {
	padding: 0px;
	text-align: left;
}
.about_img {
	margin: 20px auto;
}
.point_set2 .about_img {
	margin: 0px auto;
	float: right;
	clear: both;
}
ul.c_ul li {
list-style: square;
    text-indent: 20px;
    text-align: left;
    list-style-position: inside;
}

 @media (max-width: 767px) { /* スマホ */
#about .wrap {
	padding: 30px 30px 1px;
}
.p_n {
	font-size:100%;
}
.point_set, .point_set2 {
    padding: 10px;
		border: #ffb61d 5px solid;
}
.p_title {
    font-size: 140%;
}
ul.p_ul li, .p_card {
    background: #fff3da;
    padding: 10px;
    font-size: 120%;
}
.p_card {
    text-align: center;
 }
 .point_set2 .about_img {
    float: none;
	margin: 0px auto 10px;
 }
 }
/*--------------------
LINEで相談
---------------------*/
.mainBtn .btnLine {
    background: #0cc50c;
    width: 80%;
    /* height: 100px; */
    margin: 40px auto;
    text-align: center;
    display: block;
    color: #ffffff;
    border-radius: 60px;
    border: #0cc50c 1px solid;
    text-indent: 20px;
    box-shadow: 2px 2px 2px #cccccc;
}
.mainBtn .btnLine a {
padding: 25px 0;
    display: block;
    color: #ffffff;
    font-size: 180%;
    letter-spacing: 0.05em;
}
@media (min-width: 767px) and (max-width: 999px) { /* タブレット */
#gallery h3 img{
	width:700px;
	margin:10px auto;
		}
}

@media (max-width: 767px) { /* スマホ */
#gallery h3 img{
	width:95%;
	margin:10px auto;
	}
	.mainBtn .btnLine a {
    font-size: 140%;
	}
}


/*--------------------
STEP
---------------------*/
.step {
	padding: 0px 0 60px;
}
.step_box {
	width: 680px;
	margin:0 auto;
}
.s_n {
	font-family: 'Noto Sans JP', sans-serif;
	background: #ffb61d;
	color: #ffffff;
	text-align: center;
	padding: 25px 30px;
	margin-right: 40px;/* font-size: 90%;*/
	}
.step_set {
	background: #ffffff;
	color: #000000;
	border: #ffb61d 10px solid;
	border-top: none;
	padding: 30px 30px 30px 30px;
	text-align: center;
	box-sizing: border-box;
	margin: 0px auto 40px;
	/*border-radius: 0 0 20px 20px;*/
    width: 100%;
}
.s_title {
    font-family: 'Noto Sans JP', sans-serif;
    border: #ffb61d 10px solid;
    border-bottom: #ffb61d 2px dotted;
    padding: 15px 0;
    font-size: 170%;
    width: 100%;
    background: #ffffff;
    /* border-radius: 20px 20px 0 0; */
    /* height: 100px;*/
}
.s_text {
	padding: 0px;
	text-align: left;
}
.step_img {
	margin: 0px auto;
}
.stepBtn .btnLine {
	background: #0cc50c;
	width: 80%;
	height: 60px;
	margin: 20px auto;
	text-align: center;
	display: block;
	color: #ffffff;
	border-radius: 30px;
	border: #0cc50c 1px solid;
	/* float: left; */
    text-indent: 20px;
	box-shadow: 2px 2px 2px #cccccc;
}
.stepBtn .btnLine a {
	padding: 2px 0 0;
	display: block;
	color: #ffffff;
	font-size: 20px;
	letter-spacing: 0.05em;/* background: url(../img/line_mini.svg) no-repeat 20px 1px; */
    /* background-size: contain;*/
}
.stepBtn .btnYoyaku {
	background: #e9550f;
	width: 80%;
	height: 60px;
	margin: 20px auto 0;
	text-align: center;
	display: block;
	color: #ffffff;
	border-radius: 30px;
	border: #e9550f 1px solid;
	box-shadow: 2px 2px 2px #cccccc;
}
.stepBtn .btnYoyaku a {
	padding: 2px 0 0;
	display: block;
	color: #ffffff;
	font-size: 20px;
	letter-spacing: 0.10em;
}
 @media (min-width: 769px) and (max-width: 999px) { 
  .step_box {
    width: 90%;
 }
}
 @media (max-width: 768px) { 
 .step_box {
    width: 100%;
 }
 .step_set {
	 border: #ffb61d 5px solid;
	 border-top: none;
    padding: 20px;
 }
 .s_n {
    display: block;
    margin: 0 0 15px 0;
    padding: 0 0 5px 0;
}
.s_title {
	border: #ffb61d 5px solid;
	    border-bottom: #ffb61d 2px dotted;
    padding: 0px 0 15px 0;
    font-size: 140%;
    width: 100%;
    text-align: center;
    height: auto;
}
.stepBtn .btnLine,
.stepBtn .btnYoyaku {
    width: 90%;
}
.stepBtn .btnLine a,
.stepBtn .btnYoyaku a {
    font-size: 140%;
}
}
/*--------------------
FAQ
---------------------*/
.faqBox {
	padding: 40px 40px 1px 40px;
	background: #ffffff;
	/* border-radius: 20px; */
    border: #ffb61c 10px solid;
	margin: 50px auto;
}
.qaList dt, .qaList dd {
	margin: 0 0 20px 40px;
}
.qaList dt:before, .qaList dd:before {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	margin-left: -40px;
	margin-top: -1px;
	text-align: center;
	font-family: Arial, Sans-Serif;
	font-size: 19px;
	color: #ffffff;
	font-weight: bold;
}
.qaList dt {
	font-weight: bold;
}
.qaList dd {
	margin-bottom: 40px;
}
.qaList dt:before {
	content: "Q";
	background-color: #161d61;
}
.qaList dd:before {
	content: "A";
	background-color: #ffb61c;
}
 @media (max-width: 767px) { /* スマホ */
.faqBox {
	padding:20px 15px 1px 10px;
	margin: 0px auto 30px;
}
.qaList dt, .qaList dd {
	margin:0 0 10px 40px;
}
.qaList dt:before, .qaList dd:before {
	width: 24px;
	height: 24px;
	margin-left: -30px;
	margin-top: 0px;
	font-size: 14px;
}
.qaList dd {
	margin-bottom: 20px;
	line-height: 1.6em;
}
}
/*--------------------
company
---------------------*/
#company {
	color: #ffffff;
	margin: 100px;
}
#company dl {
}
#company dl dt {
	width: 20%;
	font-size: inherit;
	padding: 5px 0;
	border-bottom: #4b6fab 5px solid;
	text-indent: 10px;
	margin: 10px 0;
}
#company dl dd {
	width: 80%;
	padding: 5px 0;
	margin: 10px 0;
	border-bottom: #acb5c5 5px solid;
	text-indent: 10px;
	float: left;
}
.yubin {
    width: 40% !important;
}
.modoru a{
    color: #ffffff;
}

@media (min-width: 767px) and (max-width: 999px) { /* タブレット */
#company {
	margin: 50px;
}
}
@media (max-width: 767px) { /* スマホ */
#company {
	margin:50px auto;
}
#contact h3 {
    margin-bottom: 0px;
}
#company dl dt {
     width: 30%;
    margin: 0;
    padding: 5px;
}
#company dl dd {
    width: 100%;
    padding: 5px;
    margin: 0 0 20px 0;
    border-bottom: #acb5c5 5px solid;
    text-indent: 10px;
    float: none;
}
form h4{
    background: #000000;
    color: #ffffff;
    padding: 10px;
    margin-bottom: 20px;
}
}
/*--------------------
footer
---------------------*/
footer {
	padding: 20px 0 0;
	background: #161d61;
	color: #ffffff;
}
footer #footInner .snsIconList {
	width: 242px;
	margin: 0 auto;
	padding: 10px 0 20px 0;
}
footer #footInner .snsIconList img {
	width: 60px;
	float: left;
	margin: 10px;
}
footer #footInner .footLink {
	font-size: 90%;
	margin-top: 0px;
	text-align: center;
}
footer #footInner small {
	font-size: 70%;
	display: block;
	padding: 8px 0;
	text-align: center;
	background: #000000;
	color: #ffffff;
}
 @media (max-width: 767px) { /* スマホ */
footer {
	 margin-bottom: 88px;
}
footer #footInner small {
	display: block;
	font-size: 80%;
	text-align: center;
}
}

/*--------------------
スマホ用　footerボタン
---------------------*/
#footerBtn {
	background: #ffffff;
	position: fixed;
	bottom: 0;
	opacity: 0.95;
	width: 100%;
	text-align: center;
	padding: 10px 15px 15px 15px;
	margin: 0 auto;
}
#footerBtn img {
	width: 54px;
	float: left;
	margin: 0 5px 0 0;
	padding-bottom: 5px;
}
#footerBtn .headtext {
font-size: 13px;
    padding: 0;
    margin: 0 auto;
    text-align: left;
    display: block;
    width: 260px;
}
#footerBtn .btnLine, #footerBtn .btnYoyaku {
	width: 49%;
	height: 40px;
	margin: 0;
	text-align: center;
	display: block;
	color: #ffffff;
	border-radius: 10px;
	border: #ffffff 1px solid;
}
#footerBtn .btnLine {
	background: #0cc50c;
	float: left;
}
#footerBtn .btnYoyaku {
	background: #a48806;
	float: right;
}
#footerBtn .btnYoyaku a, #footerBtn .btnLine a {
	font-weight: bold;
	padding: 2px 0 0;
	display: block;
	color: #ffffff;
	font-size: 13px;
	letter-spacing: 0.10em;
}
 @media (min-width: 768px) { /* スマホ以外の時 */
#footerBtn {
	display:none;
}
}

/*--------------------
サンクスページ
---------------------*/
#thanks{
padding: 120px 0;
}
#thanks .wrap {
    background: #ffffff;
    width: 740px;
    border-radius: 20px;
    margin-top: 40px;
}
@media (max-width: 767px) { /* スマホ */
#thanks{
padding: 50px 0;
}
#thanks .wrap {
    background: #ffffff;
    width: 90%;
}
}